Subject: bug#44554: 27.1; Feature request: SRFI-62 style comments for Emacs Lisp.

From: Mattias Engdegård <[email-masked]>
Date: Wed, 11 Nov 2020 17:10:54 +0100

mark-sexp (C-M-SPC) followed by comment-region already works, doesn't it? Not obvious that SRFI-62 comments would be substantially better.

I would very much like not having to update code that parses, lexes, searches, matches, pretty-prints, fontifies, navigates in, browses, indexes or otherwise recognises elisp surface syntax, that I have written over the years in various places -- at least not without a really good reason. Likely I'm not alone.

Sorry about the downbeat tone! I really don't mind syntax improvements, but here it seems unclear that the benefits would outweigh the costs.